   @font-face {
       font-family: 'icomoon';
       font-weight: normal;
       font-style: normal;

       src: url('../fonts/icomoon.eot');
       src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
           url('../fonts/icomoon.woff') format('woff'),
           url('../fonts/icomoon.ttf') format('truetype'),
           url('../fonts/icomoon.svg#icomoon') format('svg');
   }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
      background-color: transparent;
}
.report-a-problem {
    width: 130px;
    height: 35px;
    padding: 9px 10px;
    color: #fff;
}
.sign-in-box{
      width: 73px;
      height: 35px;
      padding: 9px 0px;
}
.sign-in-box > a:after, .report-a-problem > span:after {
  content:"\f107";
      display: inline-block;
    font: normal normal normal 15px/1 FontAwesome;
    padding-left: 5px;
}
.open.sign-in-box > a:after, .open.report-a-problem > span:after {
    content:"\f106";
    display: inline-block;
    font: normal normal normal 15px/1 FontAwesome;
    padding-left: 5px;
}
.navbar-default {
      min-height: 41px;
}
.sign-in-box:hover, .sign-in-box.open, .report-a-problem.open,
.help-center:hover, .header-search-button > a >button:hover, .sign-in-box:focus, .sign-in-box:active {
      background-color: #fff;
      color: #1E3575 !important;
}

.sign-in-box > a{
  color: #fff !important;
  padding: 0 0 0 15px !important;
}
.help-center  a {
  color: #fff !important;
      padding: 8px 10px 7px 10px !important;
}
.sign-in-box:hover > a, .help-center:hover > a, .sign-in-box.open > a{
        color: #1E3575 !important;
}
.navbar-nav > li > .dropdown-menu {
     border: none;
     min-width: 130px;
}
  .hidResBusDiv {
   display: none;
  }
.custype {
    display: flex;
    position:absolute;
    width: 190px;
    color: #fff;
    font-size: 12px;
    margin: 27px 0 27px 45px;
    text-align: center;
}
.custype div {
  width: 100px;
  padding: 10px;
  color: #fff;
}
.custype .active {
    background: rgba(255,255,255,0.1);
    color: #fff;
    border: 1px solid #fff;
}
.custype .active:hover {
  cursor: default;
}
.nav_header {
  height: 96px;
  background-color: #1E3575;
}

.nav_mtop_15 {
   margin-top: 15px
}

.nav_mrgauto {
  margin: auto !important;
}
#userComponent .navbar-nav {
   padding-top: 32px;
   font-size: 12px;
   float:right;
   padding-right: 50px;
}
.nav_z-index {
  z-index: 1001;
}

.nav_padding-top10px {
  padding-top: 10px !important;
}

.col-md-12.no-padding {
    padding-right: 0px;
    padding-left: 0px;
}
.signinbox.no-padding {
    padding-right: 0px!important;
    padding-left: 0px!important;
}
#guestNav #MakeAPayment {
  height: 40px;
  font-size: 1.125em;
  padding-top: 9px;
  width:196px;
}
#MakeAPayment:hover {
  color: #000000;
}

.divider1 {
   height: 1px;
   overflow: hidden;
   background-color: rgba(0, 0, 0, 0.15);
   margin-top: -4px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background-color: transparent;  }
.width-950px { margin: 0 auto;width: 100% ;}
.padding-signin-btn {
  padding: 20px 30px;
}
#guestNav.navbar-nav > li > a {
  padding: 9px;
}
/*#guestNav form {
  background-color: #FFFFFF;
}*/
#guestNav .padd-btm-10px {
    padding-bottom: 10px;
}
#guestNav.navbar-nav > li > a.dte-eyebrow-btn-text {
  font-size: 12px;
  padding-top: 4px;
  background-position: 90%;
  background-color: transparent;
}
.nav_smell {
  padding: 3px 15px;
  color: #808284;
  float:right;
}
#guestNav.navbar-nav .dropdown-menu.signinMenu {
  right: 0em;
  top: 2.5em;
  border: none;
}
.dispinline {
  display: inline !important;
}
.dropdown-menu .divider {
    height: 1px;
    margin: 5px 10px;
    background-color: #d1d2d4;
}
.dropdown-menu {
  border-radius: 0px;
}
.navbar-nav .profilename {
    max-width: 300px;
    background-position: 99%;
    padding-right: 18px;
    width: auto;
    min-width: 115px
}
.divider1 {
   height: 1px;
   overflow: hidden;
   background-color: rgba(0, 0, 0, 0.15);
   margin-top: -4px;
   }
   .caret-up {
   width: 0; 
   height: 0; 
   border-left: 4px solid rgba(0, 0, 0, 0);
   border-right: 4px solid rgba(0, 0, 0, 0);
   border-bottom: 4px solid;
   display: inline-block;
   margin-left: 2px;
   vertical-align: middle;
   }

.navbar-nav .signout {
    max-width: 300px;
    width: auto;
    border-radius: 0px;
}
.navbar-nav #profileNav {
    display: inline-flex;
    font-size: 12px;
    float: right;
    padding-top: 12px;
}
.text-right {
  text-align: right;
}
.dropdown-menu > li > a {
  color: #808284;
  padding: 3px 15px;
}
.nav_mrgauto .PADDR35PX {
        padding-right: 35px;
}
.nav_mrgauto .TXTRT {
  text-align: right;
}
.searchBtn {
  padding-top: 5px;
  margin-top: 3px;
}
.searchBtn:hover {
  background: #fff;
}
.searchBtn svg {
  width: 24px;
    height: 17px;
}
.searchBtn:hover svg path {
  fill: #1E3575;
}
#signInText.collapsed {
      background: none;
}
#signInText {
  position: absolute;
   right: 50px;
    padding: 13px 5px;
    float: left;
    font-size: 14px;
    font-weight: 600;
    background: rgba(255,255,255,0.1);
}
.dte-logo-svg{fill:#fff;}
.dte-logo-responsive { padding: 0px 0px 9px 0px; margin-top: 10px; }
.nav-tabs > li {
  float: left;
  border-bottom: 1px solid #cdcdcd;
  width: 100%;
}
.navbar-height {
  height: 52px!important;
}
.navbar {
  border-radius: 0px;
  border-bottom: 0px;
  border: 0;
  margin-bottom: 0px;
}
.navbar-brand {
  color: #fff!important;
}
.navbar-bright li > a:hover {
  background-color: #000033;
}
.navbar-default .navbar-toggle {
  background-color: none;
}
.navbar-default .navbar-toggle {
  border: none;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #1E3575;
}
.navbar-default .navbar-toggle:hover {
  background-color: none;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  border: none;
  background-color: #fff;
}
.navbar-default .navbar-nofill.navbar-toggle:hover,
.navbar-default .navbar-nofill.navbar-toggle:focus {
  background-color: #c8c8c8;
}

#navbar-main .nav-tabs > li {
  border-bottom: none;
}
.navbar-toggle { margin-top: 4px; }
#mobileSearch {
  background-color:#E8E8E8;
  margin: 0px;
  border: none;
  padding-top: 3px;
  padding-bottom: 3px;
}
#mobSearch {
   height: 35px;
   line-height: 1;
   margin-bottom: 5px;
   margin-left: 5px;
   font-size: 16px;
}
#profileNav .username {
  max-width: 300px;
  background-position: 91%;
  padding-right: 13px;
  width: auto;
}
#profileNav.navbar-nav > li > a {
  padding: 7px;
}
#profileNav > .username > ul {
  width: 100%;
  min-width: 110px;
}
.profileNav.navbar-nav > li,
.guestNav.navbar-nav > li {
  max-height: 36px;
}

.sign-in-box-pad {
  padding: 20px;
  background: #FFFFFF;
}
.sign-in-button {
  padding: 0!important;
}
.signin-icon {
  display: none;
}
#sign-out-fix {
  height: 34px!important;
}
#inputPassword {
  margin-top: 0;
}
#signinbutton {
  width: 100%;
  padding-bottom: .625em;
}
.signInFontSm {
  padding-bottom: 12px;
}
.remember-me-width {
    font-size: 12px;
    color: #505357;
    line-height: 14px;
    padding-right: 20px;
    float: right;
}
.rememberMeDesktop {
  padding-left: 13px;
}
#mobileLogin #unauthenticated{
    list-style: none;
    list-style-type: none;
    -webkit-padding-start: 0px;
    background: #fff;
}
#mobileLogin .checkbox-new {
  font-size: 12px;
  padding-right: 20px;
}
#mobileLogin form > li {
  padding: 20px 20px 0;
}
.unauth .sign-in, #guestNav .sign-in, #mobileLogin .sign-in {
    height: 40px;
    width: 100%;
    /*color: #ffffff;
    background: #0072ce;*/
    font-size: 16px;
}
.unauth .sign-in img, #guestNav .sign-in img, #mobileLogin .sign-in img {
  height: 25px;
}
@media screen and (min-width: 1200px) {
  .nav_mtop_15 {margin-top: 0px;}
}

@media (width: 950px){
  .width-950px { margin: 0 auto; width: 950px ;}
}


@media (max-width: 949px) and (min-width: 768px) {
.width-75percent { width: 75%;}
#userComponent .nav_guest {
  padding-right: 4px;
  padding-top: 28px;
  padding-left: 0;
}
#userComponent #profileNav {
  padding-right: 0px;
  padding-top: 12px;
  padding-left: 0px;
  max-width: 242px;
}
#searchModal .center-950px-block {
  width: 100%;
}
}
@media (min-width: 768px) {
  .nav_home_img {
    margin: 32px 0 25px;
  }
}
/****AUTH BOX HOME PAGE START ******/
.font-due {
  font-size: 2.813em;
}
#ViewCurrentBill_AuthUser {
  margin-top: 5px;
  width: 91%;
}
#homePayNow {
  margin-top: 10px;
  width: 91%;
}
.sign-out-auth-box {
  padding: 3px 0px 20px 0px;
}
.sign-out-auth-box a {
  color: #808284 !important;
}
#bill-presentation-container hr {
  margin-bottom: 15px;
  margin-top: 17px;
  border: 1px solid #808284;
}
/****AUTH BOX HOME PAGE END ******/
/****Welcome BOX HOME PAGE START ******/
.welcome-box {
  display: block;
  color: #FFFFFF;
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  line-height: 1.5em;
  min-height: 250px;
  max-width: 470px;
  background-color: rgba(141,198,63,0.9);
}

/*Homepage CSS-END*/
.signinbox-unauth.checkbox {
    margin-top: 0px;
    margin-bottom: 8px;
}
.unauth .col-sm-6.no-padding {
  padding-left: 0px;
  padding-right: 0px;
}

.sign-in-mobile {
    font-size: 1.25em;
    height: 40px;
    padding-top: 0em;
    width: 100%;
    color: #ffffff;
    float: right;
}
.sign-in-mobile:hover {
   color: #000000;
}
.unauth.signinmenu {
  padding-left: 0px;
}
.unauth .emailInputBox, .unauth .passwordInputBox, #guestNav .emailInputBox, #guestNav .passwordInputBox {
    width: 100%;
    font-size: 0.875em;
    height: 33px;
}

.unauth .errorMessage {
   font-size: 0.725em;
}
.unauth .padd-btm-10px {
  padding-bottom: 7px;
}
.unauth .padding-left-btm-box {
  padding: 10px 20px 20px;
}
.height-225px {
  height: 225px;
}
/*#problemsignin {
  float: left;
}*/
@media screen and (max-width: 767px) {
  .navbar { 
    min-height: 47px;
  }
  .nav_header {
    height: auto;
  }
  .searchBtn {
    padding-right: 10px;
    position: absolute;
    padding-top: 5px;
    margin-top: 3px;
    width: 35px;
    right: 10px;
  }
  .searchBtn svg {
    width: 30px;
    height: 29px;
    padding-top: 6px;
  }

  .margin-top-100px{
      margin-top: 100px;
  }
  .mobile-dropdown-override .emailInputBox {
    height: 40px;
    width: 100%;
    font-size: 0.875em;
  }
  .remember-me-width {
    font-size: 14px;
}
  .mobile-dropdown-override #mobilePasswordModal {
    height: 40px;
    width: 100%;
    font-size: 0.875em;
  }
  .errorMessageBlueBkg {
    max-width: 100%;
}
  .errorMessage {
    font-size: 0.8em;
}
}

/****Welcome BOX HOME PAGE END ******/

@media (min-width:950px) and (max-width: 1024px){
  #userComponent .navbar-nav {
    padding: 30px 15px 0 0;
  }
}